@media (max-width: 1579px) {
 .main-heading h3 { font-size: 38px; }
h1 { font-size: 34px; }
h2 { font-size: 32px; }
h3 { font-size: 30px; }
h4 { font-size: 28px; }
h5 { font-size: 26px; }
h6 { font-size: 24px; }
.contact-inforow { padding: 40px; }
.contact-right h3 { font-size: 30px; padding-right: 0; }
.other-info-row h3 { font-size: 22px; }
.contact-link ul li { padding: 20px; }
.container { padding: 0 100px; }
.banner-content h1 { font-size: 40px; }
.destinations-slide .item h4 { font-size: 25px; }
.banner-content-info { max-width: 700px; }
.counter-inn { font-size: 46px; }
.counter { height: 3.125rem; margin-bottom: 5px; }
.faq-page .accordion-button { font-size: 20px; }
.clients-card { padding: 26px 24px 60px; }
.appointment-help-row h3 { font-size: 42px; }
.contact-link ul li p { font-size: 16px; }
.contact-inforow { padding: 55px; }
.other-info-row h3 { font-size: 20px; }
.contact-link ul li { padding: 24px; }
.other-info-row h3 a { word-break: break-word; }
.special-offers-left h3 { font-size: 36px; }
 }
@media (max-width: 1379px) {
 .nav-manu ul li { margin: 0 30px 0 0; }
.container { padding: 0 50px; }
.about { padding: 70px 0px 0px 0px; }
.special-offers-section { background-size: auto 200px; background-position: right 15px bottom; }
.enquiry-heading h3 { font-size: 20px; }
.apply-btn input.btn { width: 100%; }
 }
@media (max-width: 1299.98px) {
 .appreciation .check-list { column-count: 1; }
.apply-visa .visa-form { width: 80%; }
.nav-links .site-link a { font-size: 12px; }
.payment_form { padding: 30px; }
.pmt { padding: 28px 30px 0px 30px; font-size: 24px; }
.nav-manu ul li { font-size: 13px; }
 }
@media (max-width: 1199px) {
 .main-heading h3 { font-size: 32px; }
.destinations-slide .item h4 { font-size: 40px; }
.visa-option-row .tab { padding: 10px 15px; font-size: 15px; }
.country-main .col { width: 20%; }
.visa-process-steps { column-gap: 20px; row-gap: 20px; }
.visa-process-steps>div { width: 47%; padding: 5px 15px; }
h1 { font-size: 32px; }
h2 { font-size: 30px; }
h3 { font-size: 28px; }
h4 { font-size: 26px; }
h5 { font-size: 24px; }
h6 { font-size: 22px; }
.common-heading { padding-bottom: 40px; }
.main-heading img { height: 66px; width: auto; }
.blog-card-title h4 { font-size: 20px; line-height: 28px; }
p { font-size: 16px; margin-bottom: 10px; }
li { font-size: 16px; margin-bottom: 10px; }
.lets-connect-form h4 { margin-bottom: 16px; font-size: 22px; }
.btn { min-width: 148px; padding: 6px 20px; }
.footer-col p { font-size: 16px; }
.contact-form { padding: 0px; }
.contactform-title h2 { font-size: 32px; }
.contact-form label { font-size: 16px; }
.contact-form input.form-control, .contact-form select.form-control, .contact-form textarea.form-control { min-height: 45px; font-size: 16px; }
.contact-col { padding: 20px; width: 49%; margin-bottom: 15px; }
.contact-col:last-child { width: 100%; margin-bottom: 0px; }
.contact-col h3 { font-size: 22px; }
.contact-page .contact-call a, .contact-page .contact-mail a { width: 100%; }
.visa-type-section { padding: 65px 0px; }
.required-documents-section { padding: 65px 0px; }
.required-documents-content { padding: 0px 0 46px; }
.documents-colinfo h3 { font-size: 24px; line-height: 34px; }
.payment-info span.small2 { font-size: 24px; line-height: 30px; }
.payment-info span.small1 { font-size: 32px; line-height: 44px; }
.payment-info>p span { line-height: 44px; font-size: 34px; }
.nav-links .site-link { column-gap: 20px; }
.nav-manu ul li { margin: 0 16px 0 0; }
.nav-manu ul li { font-size: 12px; }
.banner-content h1 { font-size: 58px; }
.apply-visa h3 { font-size: 38px; }
.apply-visa .visa-form { width: 96%; }
.contact-link ul li { padding: 20px; }
.other-info-row h3 { font-size: 20px; }
.contact-link ul li p { font-size: 16px; line-height: 24px; }
.contact-inforow { padding: 30px; }
.contact-right h3 { margin-bottom: 20px; font-size: 25px; padding-right: 0; }
.contact-page.inner-section { padding: 60px 0px; }
.blog-section { padding: 65px 0px; }
.post-item { width: calc(33.33% - 15px); margin-right: 15px; }
.post-item-body { padding: 10px 18px 30px; }
.banner-content h1 { font-size: 32px; }
.banner-content p { font-size: 18px; margin-bottom: 15px; }
.banner-content-info { max-width: 545px; }
.destinations-slide .item h4 { font-size: 20px; }
.about { padding: 45px 0px 0px 0px; }
.mid-gap1 { padding: 50px 0; }
.about-cont { padding-left: 15px; }
.steps-row .step { padding: 30px 15px; width: 50%; flex: auto; }
.steps-row { margin-top: 30px; }
.appointment-help-row h3 { font-size: 36px; }
.container { padding: 0 30px; }
.btn { font-size: 16px; line-height: 22px; }
.counter-item { padding: 30px 16px; }
.counter-inn { font-size: 38px; }
.counter { height: 3rem; }
.counter-item-img { margin-bottom: 17px; }
.faq-page { padding: 50px 0px; }
.top-links .menu-link { margin-bottom: 8px; }
.about-us-section { padding: 60px 0px; }
.about-us-content { padding-left: 30px; }
.about-us-image { gap: 18px; }
.about-image-box { width: calc(50% - 10px); }
.about-img-2 { margin-bottom: 10px; }
.banner-commonheading h1 { font-size: 32px; }
.banner-commonheading-section { padding: 30px 0px 30px; }
.contact-link ul li { padding: 20px; }
.other-info-row h3 { font-size: 20px; }
.contact-link ul li p { font-size: 16px; line-height: 24px; }
.contact-inforow { padding: 45px; }
.contact-page.inner-section { padding: 60px 0px; }
.post-item { width: calc(33.33% - 15px); margin-right: 15px; }
.post-item-body { padding: 10px 18px 30px; }
.cta-content { padding: 70px 0; }
.cta-content h3 { font-size: 36px; }
.blog-details-section { padding: 65px 0px; }
.post-item-content h3 { font-size: 22px; }
.our-service-section { padding: 65px 0px; }
.heading-common h3 { font-size: 30px; }
.service-col-right h3 { font-size: 26px; }
.special-offers-left h3 { font-size: 28px; }
.play-button-wrapper #circle-play-b svg { width: 75px; height: 75px; }
.videoouter { padding: 50px 0; }
.videoouter .main-heading { margin-bottom: 40px; }
.page404 h6 { font-size: 36px; margin-bottom: 14px; }
.page404 p { font-size: 18px; margin-bottom: 26px; }
 }
@media (max-width: 1023px) {
 /************ // MOBILE MENU CSS START HERE // ***********************/
.menu-header-menu-container { width: 100%; }
.main-nav .menu-bar { display: block; }
.menu-bar { width: 52px; height: 52px; position: static; margin: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; display: block; right: 38px; top: 54px; z-index: 1111; }
.mobile-menu .menu-bar { background: none; /* position: fixed; */ /* top: 14px; right: 20px; */ }
.nav-manu ul.mobile-menu-header-show { display: block; }
body.mobile-menu { position: fixed; width: 100%; top: 0; left: 0; }
.navigation { background: #fff; position: fixed; top: 89px; padding-top: 0px; right: -150%; width: 390px; height: 100%; z-index: 99; transition: .7s; -webkit-transition: .7s; -moz-transition: .7s; overflow-y: auto; padding-left: 0; padding-right: 0; padding-bottom: 40px; margin: 0; transform: none; -webkit-transform: none; -ms-transform: none; background-size: 100%; padding-bottom: 300px; }
body.mobile-menu .navigation { display: block; right: 0; }
.nav-manu { flex-wrap: wrap; justify-content: center; }
.navigation ul { display: block; width: 100%; }
.navigation ul li { margin-right: 0; padding: 0; margin: 0; position: relative; font-size: 16px; text-align: center; }
.navigation ul li a { border-bottom: 1px solid #dbe3e5; }
.navigation ul li:last-child { border-bottom: none; }
.navigation ul>li::before { display: none; }
.navigation .menu-item-has-children>a::before { display: none; }
.menu-item-has-children::after { content: ""; position: absolute; top: 0; right: 0; width: 50px; height: 47px; transition: 0.4s; font-family: FontAwesome; color: #000; padding: 0; z-index: 111; text-align: center; font-size: 16px; font-weight: 700; display: flex; justify-content: center; align-items: center; cursor: pointer; background: url(../images/arrow-down-img.png); background-repeat: no-repeat; background-position: center; }
.navigation ul li.menu-item-has-children.open::after { transform: rotate(180deg); }
.navigation ul li ul.sub-menu li::after { display: flex; }
.navigation ul>li>ul.sub-menu>li:hover>a { color: #177fe3; }
.navigation ul li ul.sub-menu>li.menu-item-has-children>ul.sub-menu>li:hover>a { color: #177fe3; }
.navigation ul li.menu-item-has-children { padding-right: 0; }
.navigation ul li.current-menu-item>a { color: #253a6e; }
.navigation ul>li>a { display: block; border-top: none; padding: 14px 10px; color: #000; }
.nav-manu ul li a:hover { color: #253a6e; position: relative; }
.navigation .moblelogo { display: block; padding: 20px 15px; text-align: center; }
.menu-item-has-children::before { display: none; }
.navigation ul>li>a::after { display: none; }
.navigation ul li ul.sub-menu { display: none; opacity: 1; visibility: visible; transform: scale(1); min-width: 100%; }
.navigation ul li ul.sub-menu li:last-child { border-bottom: 1px solid #dfdfdf; }
.navigation ul li ul.sub-menu.in { position: static; max-width: 100%; top: 0; left: 0; padding: 0; display: block; opacity: 1; visibility: visible; box-shadow: none; }
.navigation ul li ul.sub-menu li { width: 100% !important; padding: 0; transform: none; -webkit-transform: none; -ms-transform: none; border-radius: 0; margin: 0; box-shadow: none; background-color: inherit; background: #f9f9f9; border-bottom: none; font-size: 15px; }
.navigation ul li ul.sub-menu li:hover { background-color: inherit; }
.navigation ul li ul.sub-menu li.current-menu-item { background-color: inherit; }
.navigation ul li ul.sub-menu li.current-menu-item a { color: #253a6e; }
.navigation ul li ul.sub-menu li a { padding: 18px 20px !important; font-weight: 500; transform: skewX(0deg); -webkit-transform: skewX(0deg); -ms-transform: skewX(0deg); color: #000; }
.navigation ul li ul.sub-menu li a:hover { color: #253a6e; }
.navigation ul li ul.sub-menu ul.sub-menu { width: 100%; padding: 0; }
.navigation ul li ul.sub-menu ul.sub-menu { margin-left: 0; }
.navigation ul li ul.sub-menu li.menu-item-has-children ul.sub-menu li a { background: none; }
nav.mobile-scroll { display: block; width: 100%; margin: 15px 0 0; }
.navigation ul li ul.sub-menu li:hover a { background: none; }
/*======navigation css end======*/
.head-top .brand { width: auto; }
.appointment-help-row { width: 100%; display: block; }
.appointment-help-row .col:first-child { margin-bottom: 30px; }
.contact-link ul li { width: calc(50% - 5px); margin-bottom: 10px; }
.contact-right { padding-right: 26px; }
.contact-inforow { padding: 32px; }
.post-item { width: calc(50% - 15px); }
.service-details-left { width: 100%; padding-right: 0; padding-bottom: 30px; }
.service-details-right { width: 100%; position: static; }
.other-service { text-align: center; }
 }
@media (max-width: 767.98px) {
 h1 { font-size: 26px; }
h2 { font-size: 24px; }
h3 { font-size: 22px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }
.banner-content h1 { font-size: 28px; }
.banner-content p { font-size: 16px; margin-bottom: 15px; }
.container { padding: 0 15px; }
.banner-content-info { max-width: 395px; }
.main-heading h3 { font-size: 28px; }
.main-heading p { font-size: 16px; }
.about { padding: 35px 0px 0px 0px; }
.about-cont { padding-left: 0; margin-top: 30px; }
.blog-row { display: flex; flex-wrap: wrap; gap: 0; }
.counter-inn { font-size: 30px; }
.counter { height: 2rem; }
.counter-item { min-height: auto; }
.counter-wrap { padding: 0px 10px; ; }
.blog-col { width: 50%; padding: 0px 10px 30px; }
.faq-page { padding: 35px 0px; }
.clients-saying { padding: 35px 0; }
.footer-logo { width: 240px; }
.footer-col h4 { font-size: 22px; }
.top-links .menu-link { display: none; }
.navigation { top: 75px; }
.mid-gap1 { padding: 35px 0 35px; }
.steps-row .step { border-radius: 0; }
.faq-page .accordion-button { padding: 10px 56px 10px 18px; }
.faq-page .accordion-body { padding: 0px 50px 30px 18px; }
.faq-page .accordion-button { font-size: 18px; line-height: 26px; }
.appointment-help-row h3 { font-size: 32px; }
.destinations-slide.owl-carousel .owl-nav button { width: 40px; height: 40px; }
.destinations-slide.owl-carousel .owl-nav button.owl-prev { margin-left: 10px; background-size: 15px; }
.destinations-slide.owl-carousel .owl-nav button.owl-next { margin-right: 10px; background-size: 15px; }
.navigation { width: 100%; }
.appointment-form form .form-group.textarea-group textarea.form-control { height: 130px; }
.about-us-section { padding: 35px 0px; }
.about-us-image { width: 100%; }
.about-us-content { padding-left: 0; width: 100%; padding-top: 30px; }
.banner-commonheading-section { padding: 20px 0px 20px; }
.banner-commonheading h1 { font-size: 28px; }
.about-img-1 figure, .about-img-2 figure, .about-img-3 figure { border-radius: 16px; }
.contact-form { padding: 0; }
.contact-inforow { padding: 20px; }
.contact-right h3 { margin-bottom: 20px; font-size: 24px; padding-right: 0; }
.contact-link ul li { width: 49%; }
.contact-page.inner-section { padding: 35px 0px; }
.contact-top { margin-bottom: 24px; }
.contact-right { width: 100%; padding-left: 0px; margin-top: 0 ; padding-right: 0; margin-bottom: 35px; }
.contact-left { width: 100%; }
.contact-left iframe { height: 320px; }
.contact-right h3 { margin-bottom: 26px; font-size: 24px; padding-right: 0; }
.contact-inforow { padding: 20px; }
.other-info-row h3 { font-size: 18px; }
.blog-section { padding: 35px 0px; }
.post-item-content h2 { font-size: 18px; }
.post-item-meta a { width: 48px; height: 48px; font-size: 14px; line-height: 14px; }
.post-item { border-radius: 10px; }
.cta-content { padding: 44px 0; }
.cta-content h3 { font-size: 28px; }
.blog-details-content blockquote { background: #4988C4; padding: 20px; }
.blog-details-section { padding: 35px 0px; }
.cta-content h3 { font-size: 26px; }
.blog-post-image { border-radius: 10px; }
.pay-online-section { padding: 35px 0px; }
.pay-online-heading { margin-bottom: 24px; }
.pay-online-type { width: 100%; padding: 15px; }
.paymet-image-right { width: 100%; padding-top: 25px; }
.pay-bank-detail { margin-top: 35px; }
.pay-bank-detail .table-responsive { margin-top: 0; }
.our-service-section { padding: 35px 0px; }
.our-service-section { padding: 35px 0px; }
.service-col-left { width: 100%; }
.service-col-right { width: 100%; padding: 25px; }
.service-col-right h3 { font-size: 24px; }
.service-details-left { width: 100%; padding-right: 0; }
.service-details-right { width: 100%; position: static; }
.special-offers-section { padding: 26px 26px 26px 25px; }
.service-details-section { padding: 35px 0px 0; }
.whats-app-chat.btn { min-width: auto; padding: 6px 11px !important; min-width: auto !important; width: 46px; }
.whats-app-chat img { width: 23px; margin: 0px; }
.blog-btn { padding-top: 30px; }
.whats-app-chat p { display: none; }
.pay-online-type p { line-height: 24px; font-size: 16px; }
:is(.pay-online-heading) :is(h1, h2, h3, h4, h5, h6) { font-size: 26px; }
.offersrow-section { padding-top: 20px; }
.video-box-section .play-btn img { width: 50px; }
.play-button-wrapper #circle-play-b svg { width: 50px; height: 50px; }
.videoouter { padding: 35px 0; }
.videoouter .main-heading { margin-bottom: 28px; }
.page404 { padding: 60px 0px 60px; }
.page404 h6 { font-size: 34px; margin-bottom: 14px; }
.page404 p { font-size: 16px; margin-bottom: 20px; }
.service-details-left.fullwidth .appointment-help.mid-gap1 {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 38px;
}
 }
@media (max-width: 575px) {
 .blog-col { width: 100%; padding: 0px 0px 30px; }
.blog-col:last-child { margin-bottom: 0px; padding-bottom: 0px; }
.counter-col { width: 50%; }
.counter-col:nth-child(2) .counter-item::after { display: none; }
.steps-row .step { width: 100%; }
.top-links .contact-link { flex-wrap: wrap; }
.top-links .contact-link li { margin: 0 0 10px !important; }
.navigation { top: 154px; }
.footer-row { display: block; }
.footer-row .footer-col:nth-child(1) { margin-bottom: 18px; }
.footer-col { width: 100%; }
.footer-col ul li { border-bottom: 1px solid #e7e7e7; padding-bottom: 6px; }
.contact-information img { max-height: none; }
.contact-form .form-group { width: 100%; }
.post-item { width: 100%; margin-right: 0px; }
.contact-link ul li { width: 100%; }
.special-offers-left { width: 100%; text-align: center; }
.special-offers-section { padding: 41px 26px 225px 25px; background-position: center bottom 0px; background-size: auto 196px; }
.appointments-section-col { width: 100%; padding: 10px 0; }
.appointments-section-row { margin: 0; }
.banner-content { width: 100%; position: static; transform: none; background: #114070; padding: 32px 10px; }
.banner-content h1 { color: #fff; }
.banner-content p { color: #fff; }
.banner img { min-height: auto; order: 2; }
.banner { display: flex; flex-wrap: wrap; }
.mobile-banner { display: block; padding: 0 20px; }
.banner { background: #114070; }
.desktop-banner { display: none; }
.appointment-form form .form-group { width: 100%; margin-bottom: 15px; }
.appointment-form form .form-group:last-child { margin-bottom: 0px; }
.top-links { width: 180px; }
.special-offers-section .special-offers-left p {
    text-align: center !important;
}
 }
@media (max-width: 480px) {
 .top-links .contact-link a { font-size: 13px; }
 }
